## qssi-user 12 SKQ1.211202.001 V13.0.2.0.SJQMIXM release-keys
- Manufacturer: xiaomi
- Platform: bengal
- Codename: lime
- Brand: Redmi
- Flavor: qssi-user
- Release Version: 12
- Kernel Version: 4.19.157
- Id: SKQ1.211202.001
- Incremental: V13.0.2.0.SJQMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/lime/lime:12/RKQ1.211130.001/V13.0.2.0.SJQMIXM:user/release-keys
- OTA version: 
- Branch: qssi-user-12-SKQ1.211202.001-V13.0.2.0.SJQMIXM-release-keys
- Repo: redmi/lime
